.b-content-title::after{pointer-events: none;}.career-page .l-faq{margin-bottom:10px}.career-page .faq-q{padding:1rem 5rem 1rem 2rem;font-size:18px}.career-page h3{padding-top:0}a.faq-q:after{margin-top:-15px}.page-banner{position:relative}.page-banner img{display:block}.page-badfsf .button{position:absolute}.ie .flex-row{display:table;width:100%;table-layout:fixed}.ie .flex-row>div{display:table-cell;vertical-align:top}.ie .page-wrap{display:block}.ie .header-row{display:block}.ie .layout-row{display:block}.ie .l-header{table-layout:auto}.ie .l-layout{display:table;width:100%}.ie .l-aside{display:table-cell;vertical-align:top;width:300px}.ie .l-main{display:table-cell;vertical-align:top}.ie .h-topline{display:table;width:100%}.ie .topline-nav{display:table-cell}.ie .topline-aside{display:table-cell;width:390px;text-align:right}.ie .topline-iblogin{display:inline-block;vertical-align:middle}.ie .topline-search{display:inline-block;vertical-align:middle}.ie .topline-lang{display:inline-block;vertical-align:middle}.ie .h-topmenu{display:block;width:100%;margin-left:0;border:0}.ie .h-topmenu ul{height:70px;display:block;margin-left:40px;list-style:none}.ie .h-topmenu li{display:inline-block;vertical-align:top;height:70px;-webkit-box-sizing:border-box;box-sizing:border-box}.ie .h-topmenu li:nth-child(1){max-width:160px}.ie .h-topmenu li:nth-child(2){max-width:150px}.ie .h-topmenu li:nth-child(3){max-width:240px}.ie .h-topmenu li:nth-child(4){max-width:190px}.ie .h-topmenu li:nth-child(5){max-width:230px}.ie .h-topmenu li:nth-child(6){max-width:150px}.ie .h-topmenu li.flexMenu-viewMore{width:50px}.ie .h-topmenu li.flexMenu-viewMore>a{display:block}.ie .h-topmenu .topmenu-popup{display:block}.ie .h-topmenu .topmenu-popup li{display:table;width:100%;height:70px;width:250px}.ie .h-topmenu .topmenu-popup a{display:block;width:100%}.ie .topmenu-link{display:block;font-weight:400;font-size:20px;line-height:1.1;color:#000;padding:.75rem 30px 0;height:70px;text-decoration:none;-webkit-box-sizing:border-box;box-sizing:border-box}.ie .topmenu-link:hover{color:#fff}.ie .topmenu-link.active{color:#fff}.ie .card{display:block}.ie .card .card-node{display:block}.ie .l-popular{padding:20px}.ie .l-popular .maxwrap{display:block}.ie .l-popular .maxwrap:after{content:"";display:block;clear:both}.ie .l-popular .popular-col{display:block;width:25%;float:left;-webkit-box-sizing:border-box;box-sizing:border-box;padding:10px}.ie .l-popular .popular-col:first-child{width:50%}.ie .l-popular .popular-col .card{height:250px;margin:10px}.ie .l-popular .popular-col .card .card-node:last-child{height:90px;position:absolute;bottom:20px}.ie .l-products-top{padding:20px}.ie .l-products-top .maxwrap{display:block}.ie .l-products-top .maxwrap:after{content:"";display:block;clear:both}.ie .l-products-top .products-col{display:block;width:25%;float:left;-webkit-box-sizing:border-box;box-sizing:border-box}.ie .l-products-top .box{padding:1.5rem;height:325px;min-height:auto;-webkit-box-sizing:border-box;box-sizing:border-box}.ie .l-products-top .card-circular{border-radius:50%;overflow:hidden;-webkit-transform-origin:100% 100%;transform-origin:100% 100%}.ie .card-offices-list{display:block;margin:0}.ie .card-offices-list .col-xs-12{display:block;width:auto;max-width:none}.ie .l-news-row{padding:20px 0;-webkit-box-sizing:border-box;box-sizing:border-box}.ie .l-news-row .maxwrap{display:block;padding:0 20px;-webkit-box-sizing:border-box;box-sizing:border-box}.ie .l-news-row .maxwrap:after{content:"";display:block;clear:both}.ie .l-news-row .news-col{display:block;float:left;width:100%;max-width:33.33%;padding:20px;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}.ie .sitemap-main{padding:40px}.ie .sitemap-main .flex-row{display:block}.ie .sitemap-main .flex-row:after{content:"";display:block;clear:both}.ie .sitemap-main .col-xs-12{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;float:left}.is-gained{background-color:#fff;font-weight:500}.is-gained .h-topline:before,.is-gained .header-row:before,.is-gained .layout-row:before{background-color:rgba(0,0,0,.8);-webkit-transition:opacity 0s;transition:opacity 0s}.is-gained .box-shadow{-webkit-box-shadow:none;box-shadow:none}.is-gained .l-header{height:340px}.is-gained img,.is-gained object{-webkit-filter:saturate(0);filter:saturate(0)}.is-gained input[type=date],.is-gained input[type=email],.is-gained input[type=email]:focus,.is-gained input[type=search],.is-gained input[type=search]:focus,.is-gained input[type=text],.is-gained input[type=text]:focus,.is-gained textarea,.is-gained textarea:focus{font-weight:500;font-size:20px;border-color:#000;outline:3px solid #000;border-radius:0}.is-gained label input[type=checkbox]+span,.is-gained label input[type=radio]+span{font-size:20px;font-weight:400;color:#000}.is-gained label input[type=checkbox]+span:before{border:2px solid #000}.is-gained a{color:#000}.is-gained .heading-level-3,.is-gained h3{font-size:24px;font-weight:500}.is-gained .heading-level-4,.is-gained h4{font-size:24px;font-weight:500}.is-gained .link--white{color:#fff}.is-gained .color--grey{color:#000}.is-gained .bg--blue{background-color:#000}.is-gained .promo-slider{display:none}.is-gained .topline-gain{background-color:#000}.is-gained .topline-gain svg{fill:#fff}.is-gained .header-content{padding-top:0}.is-gained .h-topline{height:auto;position:relative;width:auto;left:0}.is-gained .h-topline .maxwrap{display:block;height:auto}.is-gained .topline-menu{padding-left:2px}.is-gained .topline-menu>li>a{font-size:20px}.is-gained .topline-menu .t-arrow:hover{-webkit-box-shadow:0 0 0 4px #000;box-shadow:0 0 0 4px #000}.is-gained .topline-menu .topline-sub{-webkit-box-shadow:0 0 0 4px #000;box-shadow:0 0 0 4px #000;margin-top:0;font-size:24px}.is-gained .topline-nav:hover{position:relative;z-index:1}.is-gained .topline-aside{padding:10px 30px 20px 0}.is-gained .toplink-schedule>i{display:none}.is-gained .topline-gain{margin-left:20px}.is-gained .topline-gain,.is-gained .topline-gain a{height:50px;width:50px}.is-gained .topline-gain svg{width:32px;height:32px}.is-gained .topline-search{margin-left:20px}.is-gained .topline-search,.is-gained .topline-search a{height:50px;width:50px}.is-gained .topline-search svg{width:32px;height:32px}.is-gained .link-iblogin{font-size:20px;border-radius:0;background-color:#fff;color:#000;height:50px;line-height:50px;border:0}.is-gained .link-iblogin svg{display:none}.is-gained .topline-lang{margin-left:20px}.is-gained .topline-lang>a{font-size:20px}.is-gained .h-currency{background-color:#000}.is-gained .currency-node:before{background-color:#fff;color:#000}.is-gained .choices .choices__inner,.is-gained .choices.is-focused .choices__inner,.is-gained .choices.is-open .choices__inner{border:1px solid #000;border-radius:0;outline:3px solid #000}.is-gained .h-topmenu-wrap{margin-top:30px}.is-gained .h-topmenu{margin-left:0}.is-gained .h-topmenu,.is-gained .h-topmenu li,.is-gained .h-topmenu-wrap,.is-gained .topmenu-link{height:100px}.is-gained .topmenu-link{font-size:24px}.is-gained .topmenu-link:hover{border-bottom-color:#000;color:#000}.is-gained .topmenu-link.active,.is-gained .topmenu-link.topmenu-link--active{background-color:#000;color:#fff}.is-gained .sitemap-note{display:none}.is-gained .sitemap-main header{font-size:24px}.is-gained .sitemap-main header a{border-bottom:2px solid #000}.is-gained .sitemap-main header a:hover{background-color:#000;color:#fff;outline:4px solid #000}.is-gained .sitemap-main li a{font-size:20px;color:#000;border-bottom:1px solid #000}.is-gained .sitemap-main li a:hover{background-color:#000;color:#fff;outline:4px solid #000}.is-gained .sitemap-banner{display:none}.is-gained .c-ico{border-width:3px;border-color:#000}.is-gained .ico--blue svg{fill:#000}.is-gained .nav-toggle{font-size:24px}.is-gained .nav-toggle span{border-bottom:2px solid #000}.is-gained .nav-toggle:hover span{outline:10px solid #000;background-color:#000;color:#fff}.is-gained .nav-toggle .nav-toggle-ctrl{display:none}.is-gained .nav-list{padding-bottom:100px}.is-gained .nav-list a{font-size:24px;font-weight:400;display:inline-block}.is-gained .nav-list a:hover{background-color:#000;outline:10px solid #000;color:#fff}.is-gained .nav-list .labels-list{display:none}.is-gained .nav-list>li>a{color:#000}.is-gained .currency-full{background-color:#000;color:#fff}.is-gained .cf-rates th{color:#fff;font-size:14px}.is-gained .cf-rates td svg{display:none}.is-gained .currency-full .cf-footer a{color:#000;background-color:#fff;outline:8px solid #fff;font-weight:700}.is-gained .currency-toggle.active{background-color:#fff}.is-gained .currency-toggle .c-ico{-webkit-box-shadow:none;box-shadow:none}.is-gained .b-content-title{background-color:#fff}.is-gained .b-content-title a{color:#000}.is-gained .b-content-title h1{color:#000}.is-gained .b-content-title picture{display:none}.is-gained .b-content-title .backnav{padding-left:40px}.is-gained .box-letter{-webkit-box-shadow:none;box-shadow:none}.is-gained .bg--gradient{background:0 0}.is-gained .box{-webkit-box-shadow:none;box-shadow:none}.is-gained .box:hover{-webkit-box-shadow:none;box-shadow:none}.is-gained .promo-slider+.l-popular{padding-top:0}.is-gained .l-popular .popular-col:first-child .box,.is-gained .l-popular .products-col:first-child .box,.is-gained .l-products-top .popular-col:first-child .box,.is-gained .l-products-top .products-col:first-child .box{background-color:#000}.is-gained .l-popular .maxwrap,.is-gained .l-products-top .maxwrap{display:block}.is-gained .l-popular .popular-col,.is-gained .l-popular .products-col,.is-gained .l-products-top .popular-col,.is-gained .l-products-top .products-col{display:block;max-width:none;padding:0 0 0}.is-gained .l-popular .box,.is-gained .l-products-top .box{min-height:auto;-webkit-transition:none;transition:none}.is-gained .l-popular .box:hover,.is-gained .l-products-top .box:hover{color:#fff;background-color:#000}.is-gained .l-popular .card-node,.is-gained .l-products-top .card-node{display:none}.is-gained .l-popular .card-title,.is-gained .l-products-top .card-title{font-size:24px;display:block;padding-bottom:0;font-weight:700}.is-gained .l-popular .popular-col:first-child .box .card-title,.is-gained .l-products-top .products-col:first-child .box .card-title{font-size:32px}.is-gained .l-news-row .news-col.news-col-lead .box{background-color:#000}.is-gained .l-news-row .news-col.news-col-lead .box a{color:#fff}.is-gained .l-news-row:not(.l-people-row) .maxwrap{display:block;padding:0}.is-gained .l-news-row:not(.l-people-row) .news-col{padding:0 20px;display:block}.is-gained .l-news-row:not(.l-people-row) .box{padding:10px;margin:0}.is-gained .l-news-row:not(.l-people-row) .card-news-img{display:none}.is-gained .l-news-row:not(.l-people-row) .card-news-title{display:block;padding-bottom:0;font-size:24px}.is-gained .l-news-row:not(.l-people-row) .card-news-item{border:4px solid #000;margin:20px 0;font-size:18px}.is-gained .l-news-row:not(.l-people-row) .card-news-item .card-node>a{display:inline-block;-webkit-transition:none;transition:none}.is-gained .l-news-row:not(.l-people-row) .card-news-item .card-node>a:hover{color:#fff;background-color:#000;outline:4px solid #000}.is-gained .l-news-row:not(.l-people-row) .card-news-date{display:inline-block;margin-bottom:20px;background-color:#000;color:#fff;position:relative;opacity:1;-webkit-transform:none;transform:none;top:0;left:0;padding:1rem;font-size:16px;text-decoration:none}.is-gained .card-rates{padding:4px}.is-gained .card-rates .card-rates-title{color:#000}.is-gained .card-promo-index+.box-row,.is-gained .l-news-row+.box-row{margin-top:0}.is-gained .box-row [class^=col-xs]{padding:10px}.is-gained .l-row{display:block}.is-gained .l-row .col-xs-6{display:block;max-width:none;padding:0}.is-gained .l-people-row{font-size:20px}.is-gained .l-people-row .card-people-title{font-size:24px}.is-gained .card-offices-list .c-ico{display:none}.is-gained .card-offices-list a{font-size:20px;font-weight:700}.is-gained .card-offices-title{color:#000}.is-gained .card-promo{background-color:#000;font-size:24px}.is-gained .card-promo .bg-gradient{display:none}.is-gained .backnav{padding-left:0;font-size:20px}.is-gained .backnav a{text-decoration:underline}.is-gained .button{border-radius:0;height:60px;line-height:62px;font-size:20px;background-color:#000!important;color:#fff!important}.is-gained .button-dashed{border-style:solid;border-color:#000}.is-gained .button-info{color:#fff;border-style:solid;border-color:#000}.is-gained .button-info svg{fill:#fff;top:18px;right:8px}.is-gained .f-phone .c-ico{display:none}.is-gained .b-content-title{padding:0;margin:0;color:#000;font-size:20px}.is-gained .b-aside{color:#000;font-size:20px}.is-gained .source-selector{padding-left:0}.is-gained .source-selector label input+span{color:#000}.is-gained .box-letter{padding:0}.is-gained .l-license{display:block}.is-gained .l-license.flex-row.flex-row-padding{margin:0}.is-gained .l-license>.col-xs-12{display:block;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:none}.is-gained .usercontent{font-size:24px}.is-gained .usercontent ul{font-size:24px;font-weight:500}.is-gained .usercontent ol{font-size:24px;font-weight:500}.is-gained .usercontent ol li{padding-left:0}.is-gained .usercontent ol li:before{display:none}.is-gained .license-card{padding:0}.is-gained .license-card svg{display:none}.is-gained .holding-card .card-node{padding:0}.is-gained .holding-name{font-size:24px}.is-gained .converter .converter-header{padding-bottom:1rem;display:none}.is-gained .converter .converter-date{font-size:24px;color:#000;font-weight:700}.is-gained .l-advantage{margin:0;display:block;padding-bottom:50px}.is-gained .l-advantage.flex-row.flex-row-padding>[class^=col-]{display:block;max-width:none;padding:0 0 20px}.is-gained .advantage-card{background:0 0;background:#000}.is-gained .advantage-card .card-node{display:none;padding:20px}.is-gained .advantage-card .advantage-name{display:block;font-size:24px}.is-gained .b-story .story-aside{display:none}.is-gained .b-story-reverse .story-aside{display:none}.is-gained .l-faq.l-faq-bar{background-color:transparent}.is-gained .faq-q{font-size:24px}.is-gained .faq-q.active,.is-gained .faq-q:hover{color:#000}.is-gained .l-faq>div{border:4px solid #000;margin-bottom:20px;-webkit-box-shadow:none;box-shadow:none}.is-gained a.faq-q:after{border:0;-webkit-transform:scale(2.5);transform:scale(2.5);-webkit-filter:contrast(200%) saturate(0) brightness(0);filter:contrast(200%) saturate(0) brightness(0)}.is-gained .faq-a{font-size:24px;color:#000}.is-gained .f-phone{font-size:20px;color:#000}.is-gained .b-advantages{color:#000}.is-gained .ico-link .c-ico{display:none}.is-gained .config-title{font-weight:500;font-size:24px}.is-gained .toggler-action label{color:#000}.is-gained .toggler-action input:checked+label{background-color:#000;color:#fff}.is-gained .b-card .b-card-title{color:#000;font-weight:700}.is-gained .b-card-feature .c-ico{display:none}.is-gained .b-card-details ul li{padding-left:0}.is-gained .b-card-details ul li:before{display:none}.is-gained .b-card-details object{margin-left:0}.is-gained dt{color:#000;font-size:20px;font-weight:500}.is-gained dd{font-size:24px;color:#000;font-weight:500}.is-gained .b-offer-list{margin:0;display:block}.is-gained .b-offer-list .col-xs-12{display:block;padding:20px 0;max-width:none}.is-gained .b-offer{max-width:none;-webkit-box-shadow:none;box-shadow:none;color:#000;border:4px solid #000}.is-gained .b-offer .labels span{padding:10px;background-color:#000;color:#fff;font-size:16px}.is-gained .b-offer img,.is-gained .b-offer picture{display:none}.is-gained .b-offer-title{color:#000;font-size:30px;font-weight:500}.is-gained .b-offer-details{text-shadow:none}.is-gained .b-offer-details ul{color:#000;font-size:20px}.is-gained .tabs a{font-size:24px;font-weight:500}.is-gained .tabs a span{border:0}.is-gained .tabs a.is-active{background-color:#000;color:#fff;border-color:#000}.is-gained .product{padding:20px 0 40px}.is-gained .product-image{display:none}.is-gained .product-details dd{font-size:36px}.is-gained .numeric span{color:#000;font-weight:500}.is-gained .usercontent table{font-size:20px}.is-gained table.zoom td,.is-gained table.zoom th{font-size:20px}.is-gained .form-tip,.is-gained .tip{color:#000;font-size:18px}.is-gained .b-content-title+.maxwrap>.usercontent:first-child{margin-top:inherit}.is-gained input[type=radio]+span:before{background-color:#000}.is-gained .tag{border-radius:0;border:0;background-color:#000;color:#fff;font-size:20px;line-height:40px;padding:10px}.is-gained .t-block{margin-bottom:1rem}.is-gained .t-block .t-control .c-ico{border-color:#000}.is-gained .t-block .t-control svg{fill:#000}.is-gained .b-dates{background-color:#000;margin-bottom:40px;padding:10px}.is-gained .hash-list{font-size:20px}.is-gained .place{border:4px solid #000;margin-bottom:20px;padding:2rem}.is-gained .place .col{font-size:20px}.is-gained .place header{font-size:20px}.is-gained .place header a{font-size:24px;font-weight:500}.is-gained .place-adress-alt{color:#000}.is-gained .place-distance svg{fill:#000;width:24px;height:24px}.is-gained .place-route span{border:0}.is-gained .b-categ{-webkit-box-shadow:none;box-shadow:none;border:4px solid #000}.is-gained .b-categ img,.is-gained .b-categ picture{display:none}.is-gained .b-categ .b-categ-title{font-size:24px;color:#000;font-weight:500}.is-gained .b-categ.is-selected{background-color:#000}.is-gained .b-categ.is-selected .b-categ-title{color:#fff}.is-gained .b-partner{border:4px solid #000}.is-gained .b-partner img,.is-gained .b-partner picture{display:none}.is-gained .b-partner .b-partner-title{color:#000;font-size:24px;font-weight:500}.is-gained .card-advantages .card-node{font-size:20px}.is-gained .card-advantages .card-title{font-size:24px}.is-gained .socials .social{background:#000;color:#fff}.is-gained .sq-docs .doc-node{border:4px solid #000;font-size:18px;color:#000}.is-gained .sq-docs .doc-node:before{background-color:#000;font-size:18px}
.business-table thead tr {
	background-color: #49494D;
color: white;
}

.business-table thead td {
	color: white;
	font-weight: 400;
    font-size: 19px;
	padding-top: 20px;
}

.business-table tbody {
	font-size: 15px;
}

.business-table tbody td:first-child {
	font-weight: 400;
	text-align: left;
}

.business-table tbody td {
	text-align: center;
}

.business-table tbody td b{
	font-size: 18px;
}

.business-table thead td.b-offer {
	display: table-cell;
	background-color: #49494D;
	min-height: 0px;
	padding: 0px;
	position: static;
}

.business-table thead tr:hover td {
	background-color: #49494D;
}

.label-block {
	padding: 20px 16px 12px;
	position: relative;
}

.business-table thead td a {
	color: white;
	text-decoration: underline;
}

.business-table thead td a:hover {
	text-decoration: none;
}

.phone-left {
	padding-right: 15px;
}

.phone-handler {
	text-align: center;
}

.card-name {
	font-size: 25px;
}

.button-adv {
	background-color: #BE448C;
	color: white;
}

.button-adv:hover {
	opacity: 0.75;
background-color: #BE448C;
	color: white;
}

.rel .card-circular img {
	height: 100% !important;
}

a.ico-link {
	color: #77777b;
}
a.ico-link:hover {
	color: #1d1d1b;
}

.advantage-card svg {
	fill: #687b87;
}

.b-content-title h1 sup {
	font-weight: normal;
	font-size: 25px;
}

.card-img {
	padding-bottom:0 !important;
}

.card-img img {
    width: 100%;
    height: 200px !important;
    object-fit: cover;
}

.card-holder .card-node ul {
	text-align: left;
 padding: 0 10px 0 5px;
}

.card-holder .card-node ul li {
	padding-bottom:11px;
}

	.card-title p {
	font-size: 17px;
}

.card-holder .card-node ul li {
    list-style-type: none;
position: relative;
padding-left: 12px;
   }

.card-holder .card-node ul li:before {
    content:"\2714\0020"; 
position: absolute;
left: -5px;
	}

.card-holder.flex-row.flex-row-padding [class^="col-"] {
	padding: 10px 3px;
}

.faq-card ul li {
    list-style-type: none;
position: relative;
padding-left: 26px;
   }

.faq-card ul li:before {
    content:"\2714\0020"; 
position: absolute;
left: 4px;
	}

ol.middle-list {
    max-width: 500px;
    margin: 0 auto;
text-align: left;
padding-left: 30px;
}

	ol.middle-list li {
		padding-bottom: 15px;
padding-right: 30px;
padding-left: 5px;
}

	.no-border-link {
text-decoration: none;
}

@media only screen and (max-width: 767px) {
	.c-ico.icon-120-mobile {
		width: 60px;
		height: 60px;
	}
	.c-ico.icon-120-mobile svg, .c-ico.icon-120-mobile img {
		width: 48px;
		height: 48px;
	}
	.paket-fiz .card-title {
		padding-bottom: 0;
	}
	.paket-fiz .card-descr {
		display: none;
	}
	.card-fiz .card-name {
		font-size: 1.8em;		
	}
}

.flex-row.flex-row-padding [class^="col-"] {
    padding: 20px 20px;
}

.mobile .paket-fiz-wrapper .swiper-slide {
    display: flex;
    align-items: stretch;
    position: relative;
    transition: opacity 0.5s;
    background: #fff;
    width: 100%;
    max-width: 740px;
    opacity: 0.5;
    margin-left: 20px;
}

.mobile .card-fiz::after {
	content:"";
    position: absolute;
	bottom: 0;
	left: 0;
    display: block;
    height: 80px;
    width: 100%;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
}
	.mobile .card-fiz.active::after {
		display: none;
	}

.mobile .card-fiz {
	height: 680px;
}
	.mobile .card-fiz.active {
		height: auto;
	}
.more_adv {
	display:none;
 }
.mobile .more_adv {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0.5em;
	text-align: center;
	width: 100%;
	height: 1.75em;
	left: 0;
}
.mobile .more_adv div {
	position: relative;
	left: 50%;
	width: 1.75rem;
	height: 1.75rem;
	background: #888;
	overflow: hidden;
	margin-left: -15px;
	border-radius: 32px;
}

.mobile .more_adv span {
  top: 0.85rem;
  position: absolute;
  width: 0.75rem;
  height: 0.1rem;
  background-color: #efefef;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.mobile .card-fiz.active .more_adv span {
  top: 0.8rem;
}
.mobile .more_adv span:first-of-type {
  left: 0.25em;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.mobile .more_adv span:last-of-type {
  right: 0.25em;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.mobile .card-fiz.active .more_adv span:first-of-type {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.mobile .card-fiz.active .more_adv span:last-of-type {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.card-fiz {
    justify-content: flex-start;
}
.place-distance.is-hidden, .desktop .filter-nearest {
	display:none;
}